.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls54{letter-spacing:-2.256000px;}
.ls32{letter-spacing:-1.114400px;}
.ls5f{letter-spacing:-1.104000px;}
.ls64{letter-spacing:-1.008000px;}
.ls58{letter-spacing:-0.980000px;}
.ls61{letter-spacing:-0.936000px;}
.ls62{letter-spacing:-0.820000px;}
.ls1{letter-spacing:-0.748800px;}
.ls59{letter-spacing:-0.700000px;}
.ls5e{letter-spacing:-0.680000px;}
.ls63{letter-spacing:-0.656000px;}
.ls4{letter-spacing:-0.652800px;}
.ls50{letter-spacing:-0.572000px;}
.ls3{letter-spacing:-0.480000px;}
.ls2f{letter-spacing:-0.476000px;}
.ls5d{letter-spacing:-0.468000px;}
.ls57{letter-spacing:-0.404000px;}
.ls0{letter-spacing:-0.345600px;}
.ls1a{letter-spacing:-0.336000px;}
.ls5c{letter-spacing:-0.328000px;}
.ls28{letter-spacing:-0.319200px;}
.ls5b{letter-spacing:-0.288000px;}
.ls42{letter-spacing:-0.268800px;}
.ls55{letter-spacing:-0.260000px;}
.ls56{letter-spacing:-0.252000px;}
.ls24{letter-spacing:-0.246400px;}
.ls23{letter-spacing:-0.244000px;}
.ls44{letter-spacing:-0.236000px;}
.ls5a{letter-spacing:-0.232000px;}
.ls45{letter-spacing:-0.216000px;}
.ls31{letter-spacing:-0.196000px;}
.lsd{letter-spacing:-0.192000px;}
.ls41{letter-spacing:-0.179200px;}
.ls11{letter-spacing:-0.172800px;}
.ls5{letter-spacing:-0.172000px;}
.lsb{letter-spacing:-0.148000px;}
.ls4d{letter-spacing:-0.136000px;}
.ls22{letter-spacing:-0.132000px;}
.ls4c{letter-spacing:-0.116000px;}
.ls46{letter-spacing:-0.108000px;}
.ls2{letter-spacing:-0.096000px;}
.ls25{letter-spacing:-0.084000px;}
.ls19{letter-spacing:-0.075600px;}
.ls4b{letter-spacing:-0.072000px;}
.ls48{letter-spacing:-0.068000px;}
.ls52{letter-spacing:-0.064000px;}
.ls53{letter-spacing:-0.060000px;}
.ls1b{letter-spacing:-0.052800px;}
.ls43{letter-spacing:-0.052000px;}
.ls51{letter-spacing:-0.048000px;}
.ls47{letter-spacing:-0.044000px;}
.ls4e{letter-spacing:-0.040000px;}
.ls6{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.032000px;}
.ls49{letter-spacing:-0.028000px;}
.ls1e{letter-spacing:-0.026400px;}
.ls20{letter-spacing:-0.024000px;}
.ls26{letter-spacing:-0.020000px;}
.ls1f{letter-spacing:-0.016800px;}
.ls27{letter-spacing:-0.016000px;}
.ls1d{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012000px;}
.ls1c{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.008000px;}
.ls2e{letter-spacing:-0.005600px;}
.ls2b{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.004000px;}
.lsc{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls12{letter-spacing:0.005600px;}
.ls29{letter-spacing:0.008000px;}
.ls13{letter-spacing:0.008400px;}
.ls17{letter-spacing:0.011200px;}
.ls2a{letter-spacing:0.012000px;}
.ls18{letter-spacing:0.014000px;}
.ls3e{letter-spacing:0.016000px;}
.ls14{letter-spacing:0.016800px;}
.ls16{letter-spacing:0.019600px;}
.ls15{letter-spacing:0.022400px;}
.ls7{letter-spacing:0.024000px;}
.ls9{letter-spacing:0.028000px;}
.ls2d{letter-spacing:0.032000px;}
.ls36{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.044000px;}
.ls37{letter-spacing:0.052000px;}
.ls38{letter-spacing:0.056000px;}
.ls60{letter-spacing:0.076000px;}
.ls35{letter-spacing:0.112000px;}
.ls4a{letter-spacing:0.124000px;}
.lsf{letter-spacing:0.132000px;}
.ls39{letter-spacing:0.140000px;}
.ls34{letter-spacing:0.232000px;}
.ls4f{letter-spacing:0.240000px;}
.ls3d{letter-spacing:0.347200px;}
.ls30{letter-spacing:0.817600px;}
.ls33{letter-spacing:0.864000px;}
.ls3a{letter-spacing:2.624000px;}
.ls3f{letter-spacing:2.632000px;}
.ls3b{letter-spacing:2.708000px;}
.ls3c{letter-spacing:2.820000px;}
.ls40{letter-spacing:2.848000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.595200px;}
.ws2{word-spacing:-5.798400px;}
.ws62{word-spacing:-2.804000px;}
.ws3{word-spacing:-2.800000px;}
.ws66{word-spacing:-2.796000px;}
.wsa{word-spacing:-2.792000px;}
.ws80{word-spacing:-2.784000px;}
.ws50{word-spacing:-2.776000px;}
.ws6d{word-spacing:-2.700000px;}
.ws4c{word-spacing:-2.688000px;}
.ws71{word-spacing:-2.600000px;}
.ws75{word-spacing:-2.472000px;}
.ws7a{word-spacing:-2.460000px;}
.ws3c{word-spacing:-2.360000px;}
.ws65{word-spacing:-2.300000px;}
.ws73{word-spacing:-2.272000px;}
.ws69{word-spacing:-2.036000px;}
.ws54{word-spacing:-2.016000px;}
.ws3b{word-spacing:-2.012000px;}
.ws15{word-spacing:-1.999200px;}
.ws20{word-spacing:-1.984000px;}
.ws44{word-spacing:-1.884000px;}
.ws33{word-spacing:-1.848000px;}
.ws72{word-spacing:-1.796000px;}
.ws3a{word-spacing:-1.784000px;}
.ws6c{word-spacing:-1.776000px;}
.ws8{word-spacing:-1.740000px;}
.ws77{word-spacing:-1.688000px;}
.ws9{word-spacing:-1.656000px;}
.ws2b{word-spacing:-1.600000px;}
.ws34{word-spacing:-1.548000px;}
.ws5{word-spacing:-1.520000px;}
.ws38{word-spacing:-1.492000px;}
.wse{word-spacing:-1.468000px;}
.ws7{word-spacing:-1.400000px;}
.ws14{word-spacing:-1.374800px;}
.ws1e{word-spacing:-1.360000px;}
.ws36{word-spacing:-1.300000px;}
.wsf{word-spacing:-1.290800px;}
.ws37{word-spacing:-1.264000px;}
.ws6b{word-spacing:-1.248000px;}
.ws74{word-spacing:-1.244000px;}
.ws5b{word-spacing:-1.232000px;}
.ws4{word-spacing:-1.196000px;}
.ws55{word-spacing:-1.136000px;}
.ws2c{word-spacing:-1.132000px;}
.ws11{word-spacing:-1.125600px;}
.ws67{word-spacing:-1.124000px;}
.ws59{word-spacing:-1.112000px;}
.ws5d{word-spacing:-1.100000px;}
.ws5e{word-spacing:-1.092000px;}
.ws7e{word-spacing:-1.088000px;}
.ws5f{word-spacing:-1.068000px;}
.ws6{word-spacing:-1.012000px;}
.ws81{word-spacing:-1.000000px;}
.ws16{word-spacing:-0.982800px;}
.ws10{word-spacing:-0.980000px;}
.ws22{word-spacing:-0.964000px;}
.ws1f{word-spacing:-0.952000px;}
.ws13{word-spacing:-0.929600px;}
.ws21{word-spacing:-0.900000px;}
.ws35{word-spacing:-0.892000px;}
.ws17{word-spacing:-0.870800px;}
.ws28{word-spacing:-0.856000px;}
.ws2f{word-spacing:-0.852000px;}
.ws5a{word-spacing:-0.840000px;}
.ws23{word-spacing:-0.832000px;}
.ws5c{word-spacing:-0.820000px;}
.ws56{word-spacing:-0.804000px;}
.ws26{word-spacing:-0.800000px;}
.ws57{word-spacing:-0.784000px;}
.ws42{word-spacing:-0.772000px;}
.ws12{word-spacing:-0.770000px;}
.ws3f{word-spacing:-0.764000px;}
.ws3e{word-spacing:-0.760000px;}
.ws2d{word-spacing:-0.748000px;}
.ws61{word-spacing:-0.736000px;}
.ws43{word-spacing:-0.728000px;}
.ws25{word-spacing:-0.720000px;}
.ws2e{word-spacing:-0.708000px;}
.ws31{word-spacing:-0.704000px;}
.ws2a{word-spacing:-0.700000px;}
.ws32{word-spacing:-0.680000px;}
.ws60{word-spacing:-0.668000px;}
.ws41{word-spacing:-0.664000px;}
.ws24{word-spacing:-0.660000px;}
.ws27{word-spacing:-0.656000px;}
.ws7b{word-spacing:-0.628000px;}
.ws4f{word-spacing:-0.616000px;}
.ws29{word-spacing:-0.600000px;}
.ws7f{word-spacing:-0.536000px;}
.ws40{word-spacing:-0.488000px;}
.ws39{word-spacing:-0.456000px;}
.ws3d{word-spacing:-0.400000px;}
.ws68{word-spacing:-0.384000px;}
.ws64{word-spacing:-0.352000px;}
.wsb{word-spacing:-0.336000px;}
.ws30{word-spacing:-0.328000px;}
.ws7d{word-spacing:-0.320000px;}
.ws1c{word-spacing:-0.211200px;}
.ws48{word-spacing:-0.204000px;}
.ws1d{word-spacing:-0.088800px;}
.ws1a{word-spacing:-0.052800px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.021600px;}
.ws1b{word-spacing:0.040800px;}
.ws58{word-spacing:0.200000px;}
.ws19{word-spacing:0.324000px;}
.ws4e{word-spacing:0.403200px;}
.ws53{word-spacing:0.484000px;}
.ws4a{word-spacing:0.524000px;}
.ws7c{word-spacing:0.616000px;}
.ws6f{word-spacing:0.660000px;}
.ws82{word-spacing:0.668000px;}
.ws51{word-spacing:1.244000px;}
.ws52{word-spacing:1.268000px;}
.ws79{word-spacing:1.516000px;}
.ws70{word-spacing:1.796000px;}
.wsc{word-spacing:3.288000px;}
.ws49{word-spacing:3.480000px;}
.ws76{word-spacing:3.532000px;}
.ws6e{word-spacing:3.548000px;}
.ws6a{word-spacing:3.940000px;}
.ws78{word-spacing:4.052000px;}
.ws46{word-spacing:5.000000px;}
.ws47{word-spacing:5.236000px;}
.ws45{word-spacing:5.252000px;}
.wsd{word-spacing:5.600000px;}
.ws63{word-spacing:5.604000px;}
.ws4b{word-spacing:10.468000px;}
.ws4d{word-spacing:13.276000px;}
._3{margin-left:-5.272000px;}
._2{margin-left:-4.071200px;}
._0{margin-left:-2.196000px;}
._1{margin-left:-1.072000px;}
._5{width:1.068000px;}
._7{width:37.448000px;}
._6{width:59.032000px;}
._4{width:108.676000px;}
.fc0{color:rgb(34,30,31);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:192.000000px;}
.y1f{bottom:41.972952px;}
.y27{bottom:51.419143px;}
.y65{bottom:55.561810px;}
.y28{bottom:58.839524px;}
.y1e{bottom:61.092952px;}
.y7a{bottom:62.117238px;}
.y61{bottom:62.936667px;}
.y26{bottom:67.807714px;}
.y1d{bottom:80.212952px;}
.y25{bottom:84.196286px;}
.y0{bottom:84.219048px;}
.y4a{bottom:97.625810px;}
.y24{bottom:100.584857px;}
.y23{bottom:116.973429px;}
.y1c{bottom:118.452952px;}
.y49{bottom:124.940095px;}
.y22{bottom:133.362000px;}
.y1b{bottom:137.572952px;}
.y64{bottom:145.972095px;}
.y21{bottom:151.662571px;}
.y48{bottom:152.254381px;}
.y1a{bottom:156.692952px;}
.y19{bottom:175.812952px;}
.y63{bottom:177.110381px;}
.y47{bottom:179.568667px;}
.y95{bottom:191.313810px;}
.y18{bottom:194.932952px;}
.y13{bottom:204.970952px;}
.y46{bottom:206.882952px;}
.y17{bottom:214.052952px;}
.yc1{bottom:214.804095px;}
.y94{bottom:218.628095px;}
.y62{bottom:221.632667px;}
.y12{bottom:232.285238px;}
.y16{bottom:233.172952px;}
.y45{bottom:234.197238px;}
.y4b{bottom:240.138095px;}
.yc0{bottom:242.118381px;}
.y93{bottom:245.942381px;}
.y15{bottom:253.385524px;}
.y11{bottom:259.599524px;}
.y44{bottom:261.511524px;}
.ybf{bottom:269.432667px;}
.y6{bottom:275.441810px;}
.ya7{bottom:284.182381px;}
.ybe{bottom:296.746952px;}
.y92{bottom:300.570952px;}
.ya6{bottom:311.496667px;}
.y10{bottom:314.228095px;}
.y43{bottom:319.690952px;}
.ybd{bottom:324.061238px;}
.y91{bottom:327.885238px;}
.y5{bottom:329.524095px;}
.ya5{bottom:338.810952px;}
.yf{bottom:341.542381px;}
.ybc{bottom:351.375524px;}
.y90{bottom:355.199524px;}
.ya4{bottom:366.125238px;}
.ye{bottom:368.856667px;}
.y42{bottom:369.129810px;}
.ybb{bottom:378.689810px;}
.y8f{bottom:382.513810px;}
.yd{bottom:396.170952px;}
.y41{bottom:396.444095px;}
.yba{bottom:406.004095px;}
.y8e{bottom:409.828095px;}
.y79{bottom:415.290952px;}
.ya3{bottom:420.753810px;}
.y40{bottom:423.758381px;}
.yb9{bottom:433.318381px;}
.y78{bottom:442.605238px;}
.ya2{bottom:448.068095px;}
.y7{bottom:450.685714px;}
.y3f{bottom:451.072667px;}
.y29{bottom:451.823810px;}
.y20{bottom:454.008952px;}
.y8d{bottom:464.456667px;}
.y60{bottom:469.373238px;}
.y77{bottom:469.919524px;}
.ya1{bottom:475.382381px;}
.y3e{bottom:478.386952px;}
.yb8{bottom:487.946952px;}
.y8c{bottom:491.770952px;}
.y5f{bottom:496.687524px;}
.y76{bottom:497.233810px;}
.ya0{bottom:502.696667px;}
.y3d{bottom:505.701238px;}
.yb7{bottom:515.261238px;}
.y8b{bottom:519.085238px;}
.y5e{bottom:524.001810px;}
.y75{bottom:524.548095px;}
.y9f{bottom:530.010952px;}
.y3c{bottom:533.015524px;}
.yb6{bottom:542.575524px;}
.y8a{bottom:546.399524px;}
.y5d{bottom:551.316095px;}
.y9e{bottom:557.325238px;}
.y3b{bottom:560.329810px;}
.yb5{bottom:569.889810px;}
.y89{bottom:573.713810px;}
.y5c{bottom:578.630381px;}
.y9d{bottom:584.639524px;}
.yb4{bottom:597.204095px;}
.y88{bottom:601.028095px;}
.y74{bottom:604.578952px;}
.y5b{bottom:605.944667px;}
.y9c{bottom:611.953810px;}
.yb3{bottom:624.518381px;}
.y87{bottom:628.342381px;}
.y3a{bottom:629.434952px;}
.y9b{bottom:639.268095px;}
.yb2{bottom:651.832667px;}
.y86{bottom:655.656667px;}
.y5a{bottom:675.322952px;}
.y73{bottom:679.146952px;}
.y85{bottom:682.970952px;}
.y39{bottom:686.521810px;}
.y9a{bottom:693.896667px;}
.y14{bottom:701.089429px;}
.y72{bottom:710.285238px;}
.y38{bottom:721.210952px;}
.y71{bottom:737.599524px;}
.yb1{bottom:739.238381px;}
.y37{bottom:748.525238px;}
.y59{bottom:751.802952px;}
.y84{bottom:764.913810px;}
.yb0{bottom:766.552667px;}
.y36{bottom:775.839524px;}
.y58{bottom:786.218952px;}
.y83{bottom:792.228095px;}
.yaf{bottom:793.866952px;}
.y35{bottom:803.153810px;}
.y70{bottom:817.630381px;}
.y82{bottom:819.542381px;}
.yae{bottom:821.181238px;}
.y34{bottom:830.468095px;}
.y57{bottom:844.671524px;}
.y81{bottom:846.856667px;}
.yad{bottom:848.495524px;}
.y4{bottom:853.958381px;}
.y33{bottom:857.782381px;}
.yac{bottom:875.809810px;}
.y32{bottom:885.096667px;}
.y6f{bottom:888.647524px;}
.y80{bottom:901.485238px;}
.yab{bottom:903.124095px;}
.y99{bottom:912.410952px;}
.y3{bottom:919.512667px;}
.y6e{bottom:923.336667px;}
.yaa{bottom:930.438381px;}
.y56{bottom:933.716095px;}
.y98{bottom:939.725238px;}
.y6d{bottom:950.650952px;}
.y31{bottom:954.201810px;}
.y7f{bottom:956.113810px;}
.ya9{bottom:957.752667px;}
.y55{bottom:961.030381px;}
.y97{bottom:967.039524px;}
.y6c{bottom:977.965238px;}
.y7e{bottom:983.428095px;}
.y2{bottom:985.066952px;}
.y54{bottom:992.168667px;}
.y96{bottom:994.353810px;}
.y6b{bottom:1008.830381px;}
.y7d{bottom:1010.742381px;}
.y30{bottom:1027.130952px;}
.y7c{bottom:1038.056667px;}
.y6a{bottom:1043.519524px;}
.y53{bottom:1048.982381px;}
.y2f{bottom:1054.445238px;}
.yc{bottom:1065.370952px;}
.y69{bottom:1070.833810px;}
.y52{bottom:1076.296667px;}
.y2e{bottom:1081.759524px;}
.yb{bottom:1092.685238px;}
.y68{bottom:1098.148095px;}
.ya8{bottom:1101.676190px;}
.y51{bottom:1103.610952px;}
.y2d{bottom:1109.073810px;}
.ya{bottom:1119.999524px;}
.y67{bottom:1125.462381px;}
.y50{bottom:1130.925238px;}
.y2c{bottom:1136.388095px;}
.y1{bottom:1138.026952px;}
.y9{bottom:1147.313810px;}
.y66{bottom:1152.776667px;}
.y4f{bottom:1158.239524px;}
.y2b{bottom:1163.702381px;}
.y8{bottom:1174.628095px;}
.y4e{bottom:1185.553810px;}
.y7b{bottom:1201.942381px;}
.y4d{bottom:1212.868095px;}
.y2a{bottom:1232.807524px;}
.y4c{bottom:1240.182381px;}
.hb{height:22.872000px;}
.h9{height:26.684000px;}
.h8{height:31.328000px;}
.h6{height:38.120000px;}
.h4{height:39.160000px;}
.hc{height:44.352000px;}
.h10{height:51.744000px;}
.he{height:54.824000px;}
.h3{height:93.984000px;}
.hd{height:135.433333px;}
.h11{height:157.057143px;}
.h2{height:182.976000px;}
.hf{height:188.923810px;}
.ha{height:193.658286px;}
.h7{height:295.517810px;}
.h1{height:666.923810px;}
.h5{height:773.904762px;}
.h0{height:1354.333333px;}
.w6{width:343.704762px;}
.w7{width:391.504762px;}
.w5{width:443.857143px;}
.w4{width:447.908762px;}
.w3{width:599.503048px;}
.w1{width:694.238095px;}
.w2{width:769.352381px;}
.w0{width:956.000000px;}
.x10{left:27.473619px;}
.x7{left:95.600000px;}
.xd{left:96.726714px;}
.x16{left:97.819286px;}
.x1c{left:117.212429px;}
.x0{left:133.157143px;}
.xe{left:172.501095px;}
.x1d{left:178.669571px;}
.x12{left:180.160476px;}
.x2{left:181.947286px;}
.x3{left:211.173571px;}
.x4{left:222.099286px;}
.x11{left:242.152524px;}
.x5{left:251.598714px;}
.xf{left:253.089619px;}
.x1f{left:286.800000px;}
.x1{left:289.838714px;}
.x17{left:305.009524px;}
.x1a{left:317.972429px;}
.x8{left:322.889000px;}
.x14{left:327.771429px;}
.x21{left:342.555286px;}
.x1b{left:360.036429px;}
.xa{left:364.952090px;}
.xb{left:374.239402px;}
.x6{left:388.170143px;}
.xc{left:404.011154px;}
.x9{left:446.349571px;}
.x13{left:455.636429px;}
.x15{left:468.474143px;}
.x20{left:471.205571px;}
.x1e{left:473.937000px;}
.x18{left:475.302714px;}
.x19{left:520.917571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls54{letter-spacing:-1.321506pt;}
.ls32{letter-spacing:-0.652787pt;}
.ls5f{letter-spacing:-0.646695pt;}
.ls64{letter-spacing:-0.590460pt;}
.ls58{letter-spacing:-0.574059pt;}
.ls61{letter-spacing:-0.548285pt;}
.ls62{letter-spacing:-0.480335pt;}
.ls1{letter-spacing:-0.438628pt;}
.ls59{letter-spacing:-0.410042pt;}
.ls5e{letter-spacing:-0.398326pt;}
.ls63{letter-spacing:-0.384268pt;}
.ls4{letter-spacing:-0.382393pt;}
.ls50{letter-spacing:-0.335063pt;}
.ls3{letter-spacing:-0.281172pt;}
.ls2f{letter-spacing:-0.278828pt;}
.ls5d{letter-spacing:-0.274142pt;}
.ls57{letter-spacing:-0.236653pt;}
.ls0{letter-spacing:-0.202444pt;}
.ls1a{letter-spacing:-0.196820pt;}
.ls5c{letter-spacing:-0.192134pt;}
.ls28{letter-spacing:-0.186979pt;}
.ls5b{letter-spacing:-0.168703pt;}
.ls42{letter-spacing:-0.157456pt;}
.ls55{letter-spacing:-0.152301pt;}
.ls56{letter-spacing:-0.147615pt;}
.ls24{letter-spacing:-0.144335pt;}
.ls23{letter-spacing:-0.142929pt;}
.ls44{letter-spacing:-0.138243pt;}
.ls5a{letter-spacing:-0.135900pt;}
.ls45{letter-spacing:-0.126527pt;}
.ls31{letter-spacing:-0.114812pt;}
.lsd{letter-spacing:-0.112469pt;}
.ls41{letter-spacing:-0.104971pt;}
.ls11{letter-spacing:-0.101222pt;}
.ls5{letter-spacing:-0.100753pt;}
.lsb{letter-spacing:-0.086695pt;}
.ls4d{letter-spacing:-0.079665pt;}
.ls22{letter-spacing:-0.077322pt;}
.ls4c{letter-spacing:-0.067950pt;}
.ls46{letter-spacing:-0.063264pt;}
.ls2{letter-spacing:-0.056234pt;}
.ls25{letter-spacing:-0.049205pt;}
.ls19{letter-spacing:-0.044285pt;}
.ls4b{letter-spacing:-0.042176pt;}
.ls48{letter-spacing:-0.039833pt;}
.ls52{letter-spacing:-0.037490pt;}
.ls53{letter-spacing:-0.035146pt;}
.ls1b{letter-spacing:-0.030929pt;}
.ls43{letter-spacing:-0.030460pt;}
.ls51{letter-spacing:-0.028117pt;}
.ls47{letter-spacing:-0.025774pt;}
.ls4e{letter-spacing:-0.023431pt;}
.ls6{letter-spacing:-0.021088pt;}
.lsa{letter-spacing:-0.018745pt;}
.ls49{letter-spacing:-0.016402pt;}
.ls1e{letter-spacing:-0.015464pt;}
.ls20{letter-spacing:-0.014059pt;}
.ls26{letter-spacing:-0.011715pt;}
.ls1f{letter-spacing:-0.009841pt;}
.ls27{letter-spacing:-0.009372pt;}
.ls1d{letter-spacing:-0.008435pt;}
.lse{letter-spacing:-0.007029pt;}
.ls1c{letter-spacing:-0.005623pt;}
.ls10{letter-spacing:-0.004686pt;}
.ls2e{letter-spacing:-0.003280pt;}
.ls2b{letter-spacing:-0.002812pt;}
.ls21{letter-spacing:-0.002343pt;}
.lsc{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002343pt;}
.ls12{letter-spacing:0.003280pt;}
.ls29{letter-spacing:0.004686pt;}
.ls13{letter-spacing:0.004921pt;}
.ls17{letter-spacing:0.006561pt;}
.ls2a{letter-spacing:0.007029pt;}
.ls18{letter-spacing:0.008201pt;}
.ls3e{letter-spacing:0.009372pt;}
.ls14{letter-spacing:0.009841pt;}
.ls16{letter-spacing:0.011481pt;}
.ls15{letter-spacing:0.013121pt;}
.ls7{letter-spacing:0.014059pt;}
.ls9{letter-spacing:0.016402pt;}
.ls2d{letter-spacing:0.018745pt;}
.ls36{letter-spacing:0.021088pt;}
.ls2c{letter-spacing:0.025774pt;}
.ls37{letter-spacing:0.030460pt;}
.ls38{letter-spacing:0.032803pt;}
.ls60{letter-spacing:0.044519pt;}
.ls35{letter-spacing:0.065607pt;}
.ls4a{letter-spacing:0.072636pt;}
.lsf{letter-spacing:0.077322pt;}
.ls39{letter-spacing:0.082008pt;}
.ls34{letter-spacing:0.135900pt;}
.ls4f{letter-spacing:0.140586pt;}
.ls3d{letter-spacing:0.203381pt;}
.ls30{letter-spacing:0.478929pt;}
.ls33{letter-spacing:0.506109pt;}
.ls3a{letter-spacing:1.537071pt;}
.ls3f{letter-spacing:1.541757pt;}
.ls3b{letter-spacing:1.586276pt;}
.ls3c{letter-spacing:1.651883pt;}
.ls40{letter-spacing:1.668285pt;}
.ws1{word-spacing:-3.863297pt;}
.ws2{word-spacing:-3.396552pt;}
.ws62{word-spacing:-1.642510pt;}
.ws3{word-spacing:-1.640167pt;}
.ws66{word-spacing:-1.637824pt;}
.wsa{word-spacing:-1.635481pt;}
.ws80{word-spacing:-1.630795pt;}
.ws50{word-spacing:-1.626109pt;}
.ws6d{word-spacing:-1.581590pt;}
.ws4c{word-spacing:-1.574561pt;}
.ws71{word-spacing:-1.523013pt;}
.ws75{word-spacing:-1.448033pt;}
.ws7a{word-spacing:-1.441004pt;}
.ws3c{word-spacing:-1.382427pt;}
.ws65{word-spacing:-1.347280pt;}
.ws73{word-spacing:-1.330879pt;}
.ws69{word-spacing:-1.192636pt;}
.ws54{word-spacing:-1.180921pt;}
.ws3b{word-spacing:-1.178577pt;}
.ws15{word-spacing:-1.171079pt;}
.ws20{word-spacing:-1.162176pt;}
.ws44{word-spacing:-1.103598pt;}
.ws33{word-spacing:-1.082510pt;}
.ws72{word-spacing:-1.052050pt;}
.ws3a{word-spacing:-1.045021pt;}
.ws6c{word-spacing:-1.040335pt;}
.ws8{word-spacing:-1.019247pt;}
.ws77{word-spacing:-0.988787pt;}
.ws9{word-spacing:-0.970042pt;}
.ws2b{word-spacing:-0.937238pt;}
.ws34{word-spacing:-0.906778pt;}
.ws5{word-spacing:-0.890377pt;}
.ws38{word-spacing:-0.873975pt;}
.wse{word-spacing:-0.859916pt;}
.ws7{word-spacing:-0.820084pt;}
.ws14{word-spacing:-0.805322pt;}
.ws1e{word-spacing:-0.796653pt;}
.ws36{word-spacing:-0.761506pt;}
.wsf{word-spacing:-0.756117pt;}
.ws37{word-spacing:-0.740418pt;}
.ws6b{word-spacing:-0.731046pt;}
.ws74{word-spacing:-0.728703pt;}
.ws5b{word-spacing:-0.721674pt;}
.ws4{word-spacing:-0.700586pt;}
.ws55{word-spacing:-0.665439pt;}
.ws2c{word-spacing:-0.663096pt;}
.ws11{word-spacing:-0.659347pt;}
.ws67{word-spacing:-0.658410pt;}
.ws59{word-spacing:-0.651381pt;}
.ws5d{word-spacing:-0.644351pt;}
.ws5e{word-spacing:-0.639665pt;}
.ws7e{word-spacing:-0.637322pt;}
.ws5f{word-spacing:-0.625607pt;}
.ws6{word-spacing:-0.592803pt;}
.ws81{word-spacing:-0.585774pt;}
.ws16{word-spacing:-0.575699pt;}
.ws10{word-spacing:-0.574059pt;}
.ws22{word-spacing:-0.564686pt;}
.ws1f{word-spacing:-0.557657pt;}
.ws13{word-spacing:-0.544536pt;}
.ws21{word-spacing:-0.527197pt;}
.ws35{word-spacing:-0.522510pt;}
.ws17{word-spacing:-0.510092pt;}
.ws28{word-spacing:-0.501423pt;}
.ws2f{word-spacing:-0.499079pt;}
.ws5a{word-spacing:-0.492050pt;}
.ws23{word-spacing:-0.487364pt;}
.ws5c{word-spacing:-0.480335pt;}
.ws56{word-spacing:-0.470962pt;}
.ws26{word-spacing:-0.468619pt;}
.ws57{word-spacing:-0.459247pt;}
.ws42{word-spacing:-0.452218pt;}
.ws12{word-spacing:-0.451046pt;}
.ws3f{word-spacing:-0.447531pt;}
.ws3e{word-spacing:-0.445188pt;}
.ws2d{word-spacing:-0.438159pt;}
.ws61{word-spacing:-0.431130pt;}
.ws43{word-spacing:-0.426444pt;}
.ws25{word-spacing:-0.421757pt;}
.ws2e{word-spacing:-0.414728pt;}
.ws31{word-spacing:-0.412385pt;}
.ws2a{word-spacing:-0.410042pt;}
.ws32{word-spacing:-0.398326pt;}
.ws60{word-spacing:-0.391297pt;}
.ws41{word-spacing:-0.388954pt;}
.ws24{word-spacing:-0.386611pt;}
.ws27{word-spacing:-0.384268pt;}
.ws7b{word-spacing:-0.367866pt;}
.ws4f{word-spacing:-0.360837pt;}
.ws29{word-spacing:-0.351464pt;}
.ws7f{word-spacing:-0.313975pt;}
.ws40{word-spacing:-0.285858pt;}
.ws39{word-spacing:-0.267113pt;}
.ws3d{word-spacing:-0.234310pt;}
.ws68{word-spacing:-0.224937pt;}
.ws64{word-spacing:-0.206192pt;}
.wsb{word-spacing:-0.196820pt;}
.ws30{word-spacing:-0.192134pt;}
.ws7d{word-spacing:-0.187448pt;}
.ws1c{word-spacing:-0.123715pt;}
.ws48{word-spacing:-0.119498pt;}
.ws1d{word-spacing:-0.052017pt;}
.ws1a{word-spacing:-0.030929pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.012653pt;}
.ws1b{word-spacing:0.023900pt;}
.ws58{word-spacing:0.117155pt;}
.ws19{word-spacing:0.189791pt;}
.ws4e{word-spacing:0.236184pt;}
.ws53{word-spacing:0.283515pt;}
.ws4a{word-spacing:0.306946pt;}
.ws7c{word-spacing:0.360837pt;}
.ws6f{word-spacing:0.386611pt;}
.ws82{word-spacing:0.391297pt;}
.ws51{word-spacing:0.728703pt;}
.ws52{word-spacing:0.742762pt;}
.ws79{word-spacing:0.888033pt;}
.ws70{word-spacing:1.052050pt;}
.wsc{word-spacing:1.926025pt;}
.ws49{word-spacing:2.038494pt;}
.ws76{word-spacing:2.068954pt;}
.ws6e{word-spacing:2.078326pt;}
.ws6a{word-spacing:2.307950pt;}
.ws78{word-spacing:2.373556pt;}
.ws46{word-spacing:2.928870pt;}
.ws47{word-spacing:3.067113pt;}
.ws45{word-spacing:3.076485pt;}
.wsd{word-spacing:3.280335pt;}
.ws63{word-spacing:3.282678pt;}
.ws4b{word-spacing:6.131883pt;}
.ws4d{word-spacing:7.776736pt;}
._3{margin-left:-3.088201pt;}
._2{margin-left:-2.384803pt;}
._0{margin-left:-1.286360pt;}
._1{margin-left:-0.627950pt;}
._5{width:0.625607pt;}
._7{width:21.936067pt;}
._6{width:34.579414pt;}
._4{width:63.659582pt;}
.fs5{font-size:14.058577pt;}
.fs4{font-size:16.401674pt;}
.fs3{font-size:18.744770pt;}
.fs2{font-size:23.430962pt;}
.fs6{font-size:28.117155pt;}
.fs7{font-size:32.803347pt;}
.fs1{font-size:56.234310pt;}
.fs0{font-size:112.468619pt;}
.y1f{bottom:24.586667pt;}
.y27{bottom:30.120000pt;}
.y65{bottom:32.546667pt;}
.y28{bottom:34.466667pt;}
.y1e{bottom:35.786667pt;}
.y7a{bottom:36.386667pt;}
.y61{bottom:36.866667pt;}
.y26{bottom:39.720000pt;}
.y1d{bottom:46.986667pt;}
.y25{bottom:49.320000pt;}
.y0{bottom:49.333333pt;}
.y4a{bottom:57.186667pt;}
.y24{bottom:58.920000pt;}
.y23{bottom:68.520000pt;}
.y1c{bottom:69.386667pt;}
.y49{bottom:73.186667pt;}
.y22{bottom:78.120000pt;}
.y1b{bottom:80.586667pt;}
.y64{bottom:85.506667pt;}
.y21{bottom:88.840000pt;}
.y48{bottom:89.186667pt;}
.y1a{bottom:91.786667pt;}
.y19{bottom:102.986667pt;}
.y63{bottom:103.746667pt;}
.y47{bottom:105.186667pt;}
.y95{bottom:112.066667pt;}
.y18{bottom:114.186667pt;}
.y13{bottom:120.066667pt;}
.y46{bottom:121.186667pt;}
.y17{bottom:125.386667pt;}
.yc1{bottom:125.826667pt;}
.y94{bottom:128.066667pt;}
.y62{bottom:129.826667pt;}
.y12{bottom:136.066667pt;}
.y16{bottom:136.586667pt;}
.y45{bottom:137.186667pt;}
.y4b{bottom:140.666667pt;}
.yc0{bottom:141.826667pt;}
.y93{bottom:144.066667pt;}
.y15{bottom:148.426667pt;}
.y11{bottom:152.066667pt;}
.y44{bottom:153.186667pt;}
.ybf{bottom:157.826667pt;}
.y6{bottom:161.346667pt;}
.ya7{bottom:166.466667pt;}
.ybe{bottom:173.826667pt;}
.y92{bottom:176.066667pt;}
.ya6{bottom:182.466667pt;}
.y10{bottom:184.066667pt;}
.y43{bottom:187.266667pt;}
.ybd{bottom:189.826667pt;}
.y91{bottom:192.066667pt;}
.y5{bottom:193.026667pt;}
.ya5{bottom:198.466667pt;}
.yf{bottom:200.066667pt;}
.ybc{bottom:205.826667pt;}
.y90{bottom:208.066667pt;}
.ya4{bottom:214.466667pt;}
.ye{bottom:216.066667pt;}
.y42{bottom:216.226667pt;}
.ybb{bottom:221.826667pt;}
.y8f{bottom:224.066667pt;}
.yd{bottom:232.066667pt;}
.y41{bottom:232.226667pt;}
.yba{bottom:237.826667pt;}
.y8e{bottom:240.066667pt;}
.y79{bottom:243.266667pt;}
.ya3{bottom:246.466667pt;}
.y40{bottom:248.226667pt;}
.yb9{bottom:253.826667pt;}
.y78{bottom:259.266667pt;}
.ya2{bottom:262.466667pt;}
.y7{bottom:264.000000pt;}
.y3f{bottom:264.226667pt;}
.y29{bottom:264.666667pt;}
.y20{bottom:265.946667pt;}
.y8d{bottom:272.066667pt;}
.y60{bottom:274.946667pt;}
.y77{bottom:275.266667pt;}
.ya1{bottom:278.466667pt;}
.y3e{bottom:280.226667pt;}
.yb8{bottom:285.826667pt;}
.y8c{bottom:288.066667pt;}
.y5f{bottom:290.946667pt;}
.y76{bottom:291.266667pt;}
.ya0{bottom:294.466667pt;}
.y3d{bottom:296.226667pt;}
.yb7{bottom:301.826667pt;}
.y8b{bottom:304.066667pt;}
.y5e{bottom:306.946667pt;}
.y75{bottom:307.266667pt;}
.y9f{bottom:310.466667pt;}
.y3c{bottom:312.226667pt;}
.yb6{bottom:317.826667pt;}
.y8a{bottom:320.066667pt;}
.y5d{bottom:322.946667pt;}
.y9e{bottom:326.466667pt;}
.y3b{bottom:328.226667pt;}
.yb5{bottom:333.826667pt;}
.y89{bottom:336.066667pt;}
.y5c{bottom:338.946667pt;}
.y9d{bottom:342.466667pt;}
.yb4{bottom:349.826667pt;}
.y88{bottom:352.066667pt;}
.y74{bottom:354.146667pt;}
.y5b{bottom:354.946667pt;}
.y9c{bottom:358.466667pt;}
.yb3{bottom:365.826667pt;}
.y87{bottom:368.066667pt;}
.y3a{bottom:368.706667pt;}
.y9b{bottom:374.466667pt;}
.yb2{bottom:381.826667pt;}
.y86{bottom:384.066667pt;}
.y5a{bottom:395.586667pt;}
.y73{bottom:397.826667pt;}
.y85{bottom:400.066667pt;}
.y39{bottom:402.146667pt;}
.y9a{bottom:406.466667pt;}
.y14{bottom:410.680000pt;}
.y72{bottom:416.066667pt;}
.y38{bottom:422.466667pt;}
.y71{bottom:432.066667pt;}
.yb1{bottom:433.026667pt;}
.y37{bottom:438.466667pt;}
.y59{bottom:440.386667pt;}
.y84{bottom:448.066667pt;}
.yb0{bottom:449.026667pt;}
.y36{bottom:454.466667pt;}
.y58{bottom:460.546667pt;}
.y83{bottom:464.066667pt;}
.yaf{bottom:465.026667pt;}
.y35{bottom:470.466667pt;}
.y70{bottom:478.946667pt;}
.y82{bottom:480.066667pt;}
.yae{bottom:481.026667pt;}
.y34{bottom:486.466667pt;}
.y57{bottom:494.786667pt;}
.y81{bottom:496.066667pt;}
.yad{bottom:497.026667pt;}
.y4{bottom:500.226667pt;}
.y33{bottom:502.466667pt;}
.yac{bottom:513.026667pt;}
.y32{bottom:518.466667pt;}
.y6f{bottom:520.546667pt;}
.y80{bottom:528.066667pt;}
.yab{bottom:529.026667pt;}
.y99{bottom:534.466667pt;}
.y3{bottom:538.626667pt;}
.y6e{bottom:540.866667pt;}
.yaa{bottom:545.026667pt;}
.y56{bottom:546.946667pt;}
.y98{bottom:550.466667pt;}
.y6d{bottom:556.866667pt;}
.y31{bottom:558.946667pt;}
.y7f{bottom:560.066667pt;}
.ya9{bottom:561.026667pt;}
.y55{bottom:562.946667pt;}
.y97{bottom:566.466667pt;}
.y6c{bottom:572.866667pt;}
.y7e{bottom:576.066667pt;}
.y2{bottom:577.026667pt;}
.y54{bottom:581.186667pt;}
.y96{bottom:582.466667pt;}
.y6b{bottom:590.946667pt;}
.y7d{bottom:592.066667pt;}
.y30{bottom:601.666667pt;}
.y7c{bottom:608.066667pt;}
.y6a{bottom:611.266667pt;}
.y53{bottom:614.466667pt;}
.y2f{bottom:617.666667pt;}
.yc{bottom:624.066667pt;}
.y69{bottom:627.266667pt;}
.y52{bottom:630.466667pt;}
.y2e{bottom:633.666667pt;}
.yb{bottom:640.066667pt;}
.y68{bottom:643.266667pt;}
.ya8{bottom:645.333333pt;}
.y51{bottom:646.466667pt;}
.y2d{bottom:649.666667pt;}
.ya{bottom:656.066667pt;}
.y67{bottom:659.266667pt;}
.y50{bottom:662.466667pt;}
.y2c{bottom:665.666667pt;}
.y1{bottom:666.626667pt;}
.y9{bottom:672.066667pt;}
.y66{bottom:675.266667pt;}
.y4f{bottom:678.466667pt;}
.y2b{bottom:681.666667pt;}
.y8{bottom:688.066667pt;}
.y4e{bottom:694.466667pt;}
.y7b{bottom:704.066667pt;}
.y4d{bottom:710.466667pt;}
.y2a{bottom:722.146667pt;}
.y4c{bottom:726.466667pt;}
.hb{height:13.397824pt;}
.h9{height:15.630795pt;}
.h8{height:18.351130pt;}
.h6{height:22.329707pt;}
.h4{height:22.938912pt;}
.hc{height:25.980251pt;}
.h10{height:30.310293pt;}
.he{height:32.114477pt;}
.h3{height:55.053389pt;}
.hd{height:79.333333pt;}
.h11{height:92.000000pt;}
.h2{height:107.182594pt;}
.hf{height:110.666667pt;}
.ha{height:113.440000pt;}
.h7{height:173.106667pt;}
.h1{height:390.666667pt;}
.h5{height:453.333333pt;}
.h0{height:793.333333pt;}
.w6{width:201.333333pt;}
.w7{width:229.333333pt;}
.w5{width:260.000000pt;}
.w4{width:262.373333pt;}
.w3{width:351.173333pt;}
.w1{width:406.666667pt;}
.w2{width:450.666667pt;}
.w0{width:560.000000pt;}
.x10{left:16.093333pt;}
.x7{left:56.000000pt;}
.xd{left:56.660000pt;}
.x16{left:57.300000pt;}
.x1c{left:68.660000pt;}
.x0{left:78.000000pt;}
.xe{left:101.046667pt;}
.x1d{left:104.660000pt;}
.x12{left:105.533333pt;}
.x2{left:106.580000pt;}
.x3{left:123.700000pt;}
.x4{left:130.100000pt;}
.x11{left:141.846667pt;}
.x5{left:147.380000pt;}
.xf{left:148.253333pt;}
.x1f{left:168.000000pt;}
.x1{left:169.780000pt;}
.x17{left:178.666667pt;}
.x1a{left:186.260000pt;}
.x8{left:189.140000pt;}
.x14{left:192.000000pt;}
.x21{left:200.660000pt;}
.x1b{left:210.900000pt;}
.xa{left:213.779467pt;}
.xb{left:219.219733pt;}
.x6{left:227.380000pt;}
.xc{left:236.659253pt;}
.x9{left:261.460000pt;}
.x13{left:266.900000pt;}
.x15{left:274.420000pt;}
.x20{left:276.020000pt;}
.x1e{left:277.620000pt;}
.x18{left:278.420000pt;}
.x19{left:305.140000pt;}
}
